/*
*组件样式
*/
.m-link ul{height: 40px;
    overflow: hidden;
    width: calc(100% - 55px);}
span.menu{width: 42px;
    line-height: 40px;
    float: right;
    display: block;
    z-index: 99999;
    color: #fff;
    font-size: 14px;}
.banner{display: none;}
.xmt{
display: flex;

    justify-content: center;}
.xmt .ewm{
    margin-right: 20px;
    text-align: center;
    color: #fff;}
